Substy Developers
Inbox and fans

Get creator chat inbox

Read one of the creator's split inboxes by inbox ID.

GET/v1/agencies/{agencyId}/creators/{creatorId}/inboxes/{inboxId}

Read one of the creator's split inboxes by inbox ID.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length
creatorId*string
inboxId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agencies/string/creators/string/inboxes/string" \  -H "Authorization: Bearer YOUR_API_KEY"
{  "data": {    "creatorId": "string",    "id": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "inboxNumber": 0,    "fans": [      {        "fanId": "string"      }    ]  },  "meta": {    "requestId": "string"  }}